/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/assets/custom-styles/general-custom-styles.php kudos_qodef_design_styles function */
.qodef-preload-background { background-image: url(http://webmarketers.com.au/wp-content/themes/kudos/assets/img/preload_pattern.png) !important;}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/assets/custom-styles/general-custom-styles.php kudos_qodef_design_styles function */
body { font-family: Raleway;}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/assets/custom-styles/general-custom-styles.php kudos_qodef_design_styles function */
.qodef-boxed .qodef-wrapper { background-attachment: fixed;}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/assets/custom-styles/general-custom-styles.php kudos_qodef_h1_styles function */
h1 { color: #414142;font-family: Raleway;font-style: normal;}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/assets/custom-styles/general-custom-styles.php kudos_qodef_h2_styles function */
h2 { color: #414142;font-family: Raleway;font-size: 35px;}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/assets/custom-styles/general-custom-styles.php kudos_qodef_h3_styles function */
h3 { font-family: Raleway;}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/assets/custom-styles/general-custom-styles.php kudos_qodef_h4_styles function */
h4 { font-family: Raleway;}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/assets/custom-styles/general-custom-styles.php kudos_qodef_h5_styles function */
h5 { font-family: Raleway;}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/assets/custom-styles/general-custom-styles.php kudos_qodef_h6_styles function */
h6 { font-family: Raleway;}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/assets/custom-styles/general-custom-styles.php kudos_qodef_text_styles function */
p { color: #3a3a3a;font-family: Raleway;font-size: 14px;font-style: normal;}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/framework/modules/contactform7/custom-styles/contact-form.php kudos_qodef_contact_form7_text_styles_1 function */
.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea { height: 100px;}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/framework/modules/contactform7/custom-styles/contact-form.php kudos_qodef_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { font-size: 20px;line-height: 30px;font-style: normal;padding-top: 0px;padding-right: 15px;padding-bottom: 0px;padding-left: 15px;margin-top: 5px;margin-bottom: 5px;}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/framework/modules/contactform7/custom-styles/contact-form.php kudos_qodef_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { font-size: 16px;height: 60px;font-style: normal;}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php kudos_qodef_fullscreen_menu_general_styles function */
nav.qodef-fullscreen-menu ul li, .qodef-fullscreen-above-menu-widget-holder, .qodef-fullscreen-below-menu-widget-holder { text-align: right;}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php kudos_qodef_fullscreen_menu_general_styles function */
.qodef-fullscreen-menu-holder { background-color: rgba(65,65,66,0.9);}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php kudos_qodef_fullscreen_menu_first_level_style function */
nav.qodef-fullscreen-menu > ul > li > a, nav.qodef-fullscreen-menu > ul > li > h6 { color: #a1cd3a;}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php kudos_qodef_fullscreen_menu_first_level_style function */
.qodef-fullscreen-menu-opener.opened .qodef-line:after, .qodef-fullscreen-menu-opener.opened .qodef-line:before { background-color: #a1cd3a;}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php kudos_qodef_fullscreen_menu_first_level_style function */
nav.qodef-fullscreen-menu > ul > li > a:hover, nav.qodef-fullscreen-menu > ul > li > h6:hover { color: #a1cd3a;}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php kudos_qodef_fullscreen_menu_first_level_style function */
nav.qodef-fullscreen-menu > ul > li > a.current { color: #a1cd3a;}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/framework/modules/header/custom-styles/header.inc kudos_qodef_header_standard_menu_area_styles function */
.qodef-header-standard .qodef-page-header .qodef-menu-area { background-color: rgba(65, 65, 66, 1);}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/framework/modules/header/custom-styles/header.inc kudos_qodef_sticky_header_styles function */
.qodef-page-header .qodef-sticky-header .qodef-grid .qodef-vertical-align-containers { background-color: rgba(65, 65, 66, 1);}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/framework/modules/header/custom-styles/header.inc kudos_qodef_sticky_header_styles function */
.qodef-page-header .qodef-sticky-header .qodef-sticky-holder { background-color: rgba(65, 65, 66, 1);}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/framework/modules/header/custom-styles/header.inc kudos_qodef_fixed_header_styles function */
.qodef-fixed-wrapper.fixed .qodef-grid .qodef-vertical-align-containers { background-color: rgba(65, 65, 66, 1);}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/framework/modules/header/custom-styles/header.inc kudos_qodef_main_menu_styles function */
.qodef-main-menu.qodef-default-nav > ul > li > a,
            .qodef-page-header #lang_sel > ul > li > a,
            .qodef-page-header #lang_sel_click > ul > li > a,
            .qodef-page-header #lang_sel ul > li:hover > a { color: #a1cd3a;}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/framework/modules/header/custom-styles/header.inc kudos_qodef_main_menu_styles function */
.qodef-main-menu.qodef-default-nav > ul > li:hover > a,
            .qodef-main-menu.qodef-default-nav > ul > li.qodef-active-item:hover > a,
            body:not(.qodef-menu-item-first-level-bg-color) .qodef-main-menu.qodef-default-nav > ul > li:hover > a,
            body:not(.qodef-menu-item-first-level-bg-color) .qodef-main-menu.qodef-default-nav > ul > li.qodef-active-item:hover > a,
            .qodef-page-header #lang_sel ul li a:hover,
            .qodef-page-header #lang_sel_click > ul > li a:hover { color: #8ecc00;}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/framework/modules/header/custom-styles/header.inc kudos_qodef_main_menu_styles function */
.qodef-main-menu.qodef-default-nav > ul > li.qodef-active-item > a,
			body:not(.qodef-menu-item-first-level-bg-color) .qodef-main-menu.qodef-default-nav > ul > li.qodef-active-item > a { color: #a1cd3a;}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/framework/modules/header/custom-styles/header.inc kudos_qodef_main_menu_styles function */
.qodef-dark-header .qodef-main-menu.qodef-default-nav > ul > li:hover > a,
			.qodef-dark-header .qodef-main-menu.qodef-default-nav > ul > li.qodef-active-item:hover > a { color: #a1cd3a!important;}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/framework/modules/header/custom-styles/header.inc kudos_qodef_main_menu_styles function */
.qodef-dark-header .qodef-main-menu.qodef-default-nav > ul > li.qodef-active-item > a { color: #a1cd3a!important;}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/framework/modules/header/custom-styles/header.inc kudos_qodef_main_menu_styles function */
.qodef-main-menu > ul > li > a > span.item_outer:before { display: block;}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/framework/modules/header/custom-styles/header.inc kudos_qodef_main_menu_styles function */
.qodef-main-menu > ul > li > a > span.item_outer:before { background-color: #a1cd3a;}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/framework/modules/header/custom-styles/header.inc kudos_qodef_main_menu_styles function */
.qodef-drop-down .second .inner ul,
			.qodef-drop-down .second .inner ul li ul,
			.shopping_cart_dropdown,
			.qodef-drop-down .narrow .second .inner ul,
			.qodef-main-menu.qodef-default-nav #lang_sel ul ul,
			.qodef-main-menu.qodef-default-nav #lang_sel_click  ul ul,
			.header-widget.widget_nav_menu ul ul,
			.qodef-drop-down .wide.wide_background .second { background-color: rgba(65, 65, 66, 1);}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/framework/modules/header/custom-styles/header.inc kudos_qodef_main_menu_styles function */
.qodef-drop-down .second .inner ul li a,
			.header-widget.widget_nav_menu ul.menu li ul li a { border-color: #727272;}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/framework/modules/header/custom-styles/header.inc kudos_qodef_main_menu_styles function */
.qodef-drop-down .second .inner > ul,
			.qodef-drop-down .narrow .second .inner ul,
			.qodef-drop-down .narrow .second .inner ul li ul,
			.shopping_cart_dropdown,
			.shopping_cart_dropdown ul li { border-color: #a1cd3a;}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/framework/modules/header/custom-styles/header.inc kudos_qodef_main_menu_styles function */
.qodef-drop-down .second .inner > ul > li > a,
			.qodef-drop-down .second .inner > ul > li > h4,
			.qodef-drop-down .wide .second .inner > ul > li > h4,
			.qodef-drop-down .wide .second .inner > ul > li > a,
			.qodef-drop-down .wide .second ul li ul li.menu-item-has-children > a,
			.qodef-drop-down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
			.qodef-drop-down .wide .second .inner > ul li.sub .flexslider ul li  h4 a,
			.qodef-drop-down .wide .second .inner > ul li .flexslider ul li  h4 a,
			.qodef-drop-down .wide .second .inner > ul li.sub .flexslider ul li  h4,
			.qodef-drop-down .wide .second .inner > ul li .flexslider ul li  h4,
			.qodef-main-menu.qodef-default-nav #lang_sel ul li li a,
			.qodef-main-menu.qodef-default-nav #lang_sel_click ul li ul li a,
			.qodef-main-menu.qodef-default-nav #lang_sel ul ul a,
			.qodef-main-menu.qodef-default-nav #lang_sel_click ul ul a { color: #a1cd3a;}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/framework/modules/header/custom-styles/header.inc kudos_qodef_main_menu_styles function */
.shopping_cart_dropdown ul li
			.item_info_holder .item_left a,
			.shopping_cart_dropdown ul li .item_info_holder .item_right .amount,
			.shopping_cart_dropdown .cart_bottom .subtotal_holder .total,
			.shopping_cart_dropdown .cart_bottom .subtotal_holder .total_amount { color: #a1cd3a;}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/framework/modules/header/custom-styles/header.inc kudos_qodef_main_menu_styles function */
.qodef-drop-down .second .inner > ul > li:hover > a,
			.qodef-drop-down .wide .second ul li ul li.menu-item-has-children:hover > a,
			.qodef-drop-down .wide .second .inner ul li.sub ul li.menu-item-has-children:hover > a,
			.qodef-main-menu.qodef-default-nav #lang_sel ul li li:hover a,
			.qodef-main-menu.qodef-default-nav #lang_sel_click ul li ul li:hover a,
			.qodef-main-menu.qodef-default-nav #lang_sel ul li:hover > a,
			.qodef-main-menu.qodef-default-nav #lang_sel_click ul li:hover > a { color: #a1cd3a!important;}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/framework/modules/header/custom-styles/header.inc kudos_qodef_main_menu_styles function */
.qodef-drop-down li:not(.wide) .second .inner > ul > li:hover { background-color: #414142;}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/framework/modules/header/custom-styles/header.inc kudos_qodef_main_menu_styles function */
.qodef-drop-down .second .inner ul li.sub ul li a { color: #a1cd3a;}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/framework/modules/header/custom-styles/header.inc kudos_qodef_main_menu_styles function */
.qodef-drop-down .second .inner ul li.sub ul li:not(.flex-active-slide):hover > a:not(.flex-prev):not(.flex-next),
			.qodef-drop-down .second .inner ul li ul li:not(.flex-active-slide):hover > a:not(.flex-prev):not(.flex-next) { color: #a1cd3a!important;}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/framework/modules/header/custom-styles/header.inc kudos_qodef_main_menu_styles function */
.qodef-drop-down .second .inner ul li.sub ul li:hover,
			.qodef-drop-down .second .inner ul li ul li:hover { background-color: #a1cd3a;}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/framework/modules/header/custom-styles/mobile-header.php kudos_qodef_mobile_header_general_styles function */
.qodef-mobile-header .qodef-mobile-header-inner { background-color: #414142;}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/framework/modules/header/custom-styles/mobile-header.php kudos_qodef_mobile_navigation_styles function */
.qodef-mobile-header .qodef-mobile-nav { background-color: #414142;}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/framework/modules/shortcodes/button/custom-styles/custom-styles.php kudos_qodef_button_outline_styles function */
.qodef-btn.qodef-btn-outline { color: #797979;border-color: #a1cd3a;}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/framework/modules/shortcodes/button/custom-styles/custom-styles.php kudos_qodef_button_outline_styles function */
.qodef-btn.qodef-btn-outline:not(.qodef-btn-custom-hover-color):hover { color: #ffffff!important;}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/framework/modules/shortcodes/button/custom-styles/custom-styles.php kudos_qodef_button_outline_styles function */
.qodef-btn.qodef-btn-outline:not(.qodef-btn-custom-hover-bg):hover { background-color: #a1cd3a!important;}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/framework/modules/shortcodes/button/custom-styles/custom-styles.php kudos_qodef_button_outline_styles function */
.qodef-btn.qodef-btn-outline:not(.qodef-btn-custom-border-hover):hover { border-color: #a1cd3a!important;}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/framework/modules/shortcodes/button/custom-styles/custom-styles.php kudos_qodef_button_solid_styles function */
.qodef-btn.qodef-btn-solid { color: #ffffff;border-color: #a1cd3a;background-color: #a1cd3a;}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/framework/modules/shortcodes/button/custom-styles/custom-styles.php kudos_qodef_button_solid_styles function */
.qodef-btn.qodef-btn-solid:not(.qodef-btn-custom-hover-color):hover { color: #ffffff!important;}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/framework/modules/shortcodes/button/custom-styles/custom-styles.php kudos_qodef_button_solid_styles function */
.qodef-btn.qodef-btn-solid:not(.qodef-btn-custom-hover-bg):hover { background-color: #a1cd3a!important;}

/* generated in /home/smilechoice/public_html/webmarketers.com.au/wp-content/themes/kudos/framework/modules/shortcodes/button/custom-styles/custom-styles.php kudos_qodef_button_solid_styles function */
.qodef-btn.qodef-btn-solid:not(.qodef-btn-custom-hover-bg):hover { border-color: #a1cd3a!important;}

